@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

body {
	background:url(../images/site-bg.gif) 50% 170px no-repeat;
	color:#55584c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	-webkit-text-size-adjust: none;
}

#site {
	width:1125px;
	margin:0 auto 20px;
	min-width:1050px;
}

#mast {
	width:100%;
	height:155px;
	position:relative;
}

#content {
	clear:both;
	height:366px;
	background-color:#fff;
	background-position:0 0;
	background-repeat:no-repeat;
	padding:0 120px 0 80px;
	margin-top:10px;
}

#content #left {
	float:left;
	width:500px;
	height:366px;
}

#content #right {
	margin-left:520px;
}

/* Menu Styles */
ul#menu {
	height:36px;
	margin-top:36px;
}

ul#menu li {
	float:left;
	list-style-type:none;
}

ul#menu a {
	display:block;
	background:url(../images/bg-menu-item.gif) 0 50% no-repeat;
	text-decoration:none;
	padding:0 19px;
	color:#55584c;
	font-family:"Times New Roman", Times, serif;
	font-size:1.9em;
	font-weight:100;
	outline:none;
}

ul#menu a.hover, ul#menu a.focus {
	color:#7e1e1d;
}

ul#menu a.about {
	background:none;
}

body#about a.about,
body#areas a.areas,
body#awards a.awards,
body#projects a.projects,
body#publications a.publications,
body#testimonials a.testimonials,
body#contact a.contact { color:#7e1e1d; }

/* Mast styles */

#mast h1 {
	position:absolute;
	right:0;
	top:10px;
}

#mast p {
	position:absolute;
	bottom:0;
	font-size:70%;
	font-weight:bold;
	letter-spacing:-0.5px;
	color:#2c2728;
	
}

#mast p span { text-transform:uppercase; }

h1 a {
	color:#fff;
	text-decoration:none;
	width:525px;
	height:150px;
	background:url(../images/margaret-cook.gif) 0 0 no-repeat;
	font-size:1px;
	display:block;
}

.alt {
	display:none;
}



/* Text Styles */

h2 {
	color:#7e1e1d;
	font-size:17px;
	margin-bottom:10px;
	line-height:1.2em;
}

h2 span { 
	color:#333; 
	font-size:15px;
	font-weight:normal;
}

h3 {
	color:#2d5847;
	font-size:16px;
	margin-bottom:2px;
	line-height:1.2em;
}

#content p {
	font-size:15px;
	line-height:21px;	
	margin-bottom:1em;
	color:#231F20;
}

li {
	font-size:80%;
	line-height:1.4em;
}

#right p.sub {
	font-size:75%;
}
body#about #right p {
	margin:0 20px 8px 0;
	line-height:1.235em;
	font-size:75%;
}

#contact #content #left { background:url(../images/contact.jpg) 0 0 no-repeat; }

/* Column styles */

.columns, #stage .columns {
	width:100%;
}

.columns div, #stage div .columns div { height:357px; padding-top:10px; }

.two div, #stage div .two div { 
	width:48%;
	padding:0 1%; 
}
.three div, #stage div .three div { 
	width:30%;
	padding-right:1%;
	padding-left:2%;
	float:left; 
}

#awards .three div {
	width:290px;
	padding:0 8px;
	
}

.columns div.last { padding-right:0; }

#scroller div .columns p, #scroller div .columns h2, #scroller div .columns h3, #scroller .columns ul {
	margin-left:0;
}

/* Client Styles */

#about #content {	background-image:url(../images/bg-about.jpg); }
#areas #content {	background-image:url(../images/bg-areas.jpg); } 
#awards #content {	background-image:url(../images/bg-areas.jpg); }
#projects #content {	background-image:url(../images/bg-contact.jpg); }
#publications #content {	background-image:url(../images/bg-areas.jpg); }
#testimonials #content {	background-image:url(../images/bg-about.jpg); }
#contact #content {	background-image:url(../images/bg-contact.jpg); }

#about1 { background-image:url(../images/about1.jpg); }
#about2 { background-image:url(../images/about2.jpg); }
#about3 { background-image:url(../images/about3.jpg); }

#about1 p, #about2 p { margin-top:25px; }
#about3 p { margin-top:80px; }

#areas1 { background-image:url(../images/areas1.jpg); }

#areas1 ul { margin-top:30px; }

#awards #content p { font-size:13px; line-height:18px; }
#awards #content p strong { font-size:14px; }
#projects1 { background-image:url(../images/projects1.jpg); }
#projects2 { background-image:url(../images/projects2.jpg); }

#projects2 p.first { margin-top:30px; }
#projects3 p { margin-bottom:0; }
#scroller #projects3 li { line-height: 1.4em; margin-left: 13px; }
#projects3 ul.first { margin-top:42px; }
#projects4 ul { margin-top:10px; }
#projects4 h2 { margin-top:10px; }


#publications1 { background-image:url(../images/publications1a.jpg); }
#publications2 { background-image:url(../images/publications2a.jpg); }
#publications3 { background-image:url(../images/publications3a.jpg); }
#publications4 { background-image:url(../images/publications1.jpg); }
#publications5 { background-image:url(../images/publications2.jpg); }
#publications6 { background-image:url(../images/publications3.jpg); }
#publications7 { background-image:url(../images/publications4.jpg); }
#publications8 { background-image:url(../images/publications5.jpg); }
#publications9 { background-image:url(../images/publications6.jpg); }
#publications10 { background-image:url(../images/publications7.jpg); }
#publications11 { background-image:url(../images/publications8.jpg); }
#publications12 { background-image:url(../images/publications9.jpg); }
#publications13 { background-image:url(../images/publications10.jpg); }
#publications14 { background-image:url(../images/publications11.jpg); }
#publications15 { background-image:url(../images/publications12.jpg); }
#publications16 { background-image:url(../images/publications13.jpg); }
#publications17 { background-image:url(../images/publications14.jpg); }
#publications18 { background-image:url(../images/publications15.jpg); }
#publications19 { background-image:url(../images/publications16.jpg); }
#publications20 { background-image:url(../images/publications17.jpg); }
#publications21 { background-image:url(../images/publications18.jpg); }
#publications22 { background-image:url(../images/publications19.jpg); }

#publications10 h3, #publications18 h3 { margin-top:5px; }
#publications6 h3, #publications11 h3, #publications12 h3,
#publications19 h3 { margin-top:25px; }
#publications1 h2, #publications3 h3, #publications4 h3, #publications5 h3, #publications8 h3, 
#publications9 h3, #publications21 h3, #publications22 h3 { margin-top:50px; }
#publications2 h3, #publications13 h3, #publications15 h3, #publications16 h3,
#publications17 h3, #publications20 h2 { margin-top:75px; }
#publications7h3 { margin-top:100px; }

#testimonials1 h2, #testimonials2 h2, #testimonials3 h2 { margin-bottom:2px; }
#testimonials1 p { margin-top:0; }
#testimonials1 p.first { margin-top:23px; }
#content #testimonials3 p { line-height: 20px; margin-bottom:0.8em; }


p.quote {
	color:#6352a3;
	font-size:1.3em;
	font-style:italic;
}

p.source {
	color:#a7a9ac;
	font-size:80%;
	font-style:italic;
}

/* Scroller Styles */

#scroller {
	position:relative;
	width:915px;
	height:367px;
	left:0;
	overflow:hidden;
}

#stage {
	height:367px;
	position:absolute;
	left:0;
}

#stage div {
	width:915px;
	height:367px;
	float:left;
	background-repeat:no-repeat;
}

a.left, a.right {
	position:absolute;
	bottom:0;
	cursor:pointer;
	text-decoration:none;
	color:#55584c;
	font-family:"Times New Roman", Times, serif;
	text-transform:uppercase;
}

.left { right:65px; padding-right:15px; background:url(../images/bg-previous.gif) 100% 55% no-repeat;  }
.right { right:0px; }

.left:hover, .right:hover { color:#7e1e1d; }

#scroller div p, #scroller div h2, #scroller div h3, #scroller ul {
	margin-left:520px;
}

#scroller li {
	margin-left:20px;
	line-height:1.6em;
}

#scroller p.source {
	font-size:70%;
	color:#a7a9ac;
	margin-top:0;
}

#scroller p.note {
	font-size:70%;
	margin-top:10px;
}

/* Contact Styles*/

body#contact #left {
	background:url(../images/contact.jpg) 0 0 no-repeat;
}

form { width:400px; }

label { 
	width:100px; 
	float:left;
	font-size:75%;
	line-height:26px;
	text-transform:uppercase;
}

input, textarea { 
	width:275px; 
	clear:right; 
	margin-bottom:10px; 
	padding:5px;
	border:1px solid #999;
}

#content p.alert {
	width:385px;
	text-align:center;
	margin-bottom:15px;
	font-size:75%;
	color:#7e1e1d;
	font-weight:600;
}

input.btn { 
	width:285px; 
	margin:2px 0 0 100px; 
	background-color:#7e1e1d; 
	font-size:75%;
	border:0; 
	padding:5px 0; 
	color:#fff; 
	cursor:pointer; 
}

input.btn:hover { background-color:#ac3938; }

/* Footer Styles */

p#footer {
	clear:both;
	margin-top:45px;
	letter-spacing:0px;
	color:#55584c;
	font-family:"Times New Roman", Times, serif;
	font-size:1.5em;
	text-align:center;
}

